<!-- Pre connect to pre fetch dns -->
<link rel="preconnect dns-prefetch" href="https://fonts.googleapis.com/" crossorigin>
<link rel="preconnect dns-prefetch" href="https://cdn.ampproject.org/" crossorigin>

<!-- Google material icons -->
<link defer rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<link defer rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito:400,700">

<!-- bulma.css & custom css -->
{{ $site := resources.Get "css/site.sass" | toCSS }}
{{ $formula5 := resources.Get "css/formulas5.css" }}
{{ $css := slice $site $formula5 | resources.Concat "/css/bundle.css" | toCSS | minify }}
<link defer rel="stylesheet" type="text/css" href="{{ $css.RelPermalink }}" />
